scoring.func<- {bnstruct} | R Documentation

## Set the scoring function used to learn the structure of a network.

### Description

Set the scoring function used in the `learn.structure` method.

### Usage

    scoring.func(x) <- value

    ## S4 replacement method for signature 'BN'
    scoring.func(x) <- value

### Arguments

`x` | the `BN` object.
`value` | the scoring function used.

### Value

updated BN.

[Package bnstruct version 1.0.6 Index]